Subject: bug#37447: 26.3; Commands on <delete> and <backspace>

From: Sebastian Urban <[email-masked]>
Date: Fri, 20 Sep 2019 18:22:32 +0200

> The DEL part should be your hint.  DEL is a key that deletes
 > _backward_.

Ok, now I'm confused even more...  I know DEL deletes backward, but in
the manual it is related to <backspace> key.  Now, I'm writing about
"Delete" key (button) that is below "Insert" and next to "End", not
about "Backspace" key.

So, to write it as simple as possible, on keyboard 'C-d' deletes char
forward, so does 'Delete' button.  'M-d' kills word forward, so I'm
expecting 'M-Delete' will do the same, but instead it kills backward
because it's translated to 'M-DEL'...